<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000436" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对处理中的跨站台订单供料</Title>
		<Keyword ContextSensitive="No"><Level1>处理中的跨站台订单</Level1>
			<Level2>需求供料</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>需求供料</Level1>
			<Level2>处理中的跨站台订单</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">以下示例说明状态为 <GUIRef href="/baanerp/wh/domains/inh.cdos#in.process" role="option">处理中</GUIRef> 的跨站台订单的需求供料。</Paragraph>
	</AimSection>
	<ExampleSection ID="example_2"><SectionTitle>
                           示例 2：根据需求订单对处理中的跨站台订单供料</SectionTitle>
		<Paragraph class="Default">收到了另一个采购订单 P2，该采购订单需要 10 件与 <Link href="/baanerp/wh/onlinemanual/000435#example_1" role="manual" Update="No">示例 1</Link> 所述相同的物料；另外，尚未完全处理跨站台订单（状态不是 <GUIRef href="/baanerp/wh/domains/inh.cdos#canceled" role="option">已取消</GUIRef> ，也不是 <GUIRef href="/baanerp/wh/domains/inh.cdos#closed" role="option">已结算</GUIRef> ）。如果并非所有过程活动都设置为 <GUIRef href="/baanerp/wh/domains/wmd.dmsr#automatic" role="option">自动</GUIRef> ，则可能会发生这种情况。</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="171" rowspan="1" colspan="1">  <GUIRef href="/baanerp/wh/inh/whinh6130m000#supply.item" role="manual">物料</GUIRef>
					</TD>
					<TD width="86" rowspan="1" colspan="1">X</TD>
				</TR>
				<TR><TD width="171" rowspan="1" colspan="1">  <GUIRef href="/baanerp/wh/inh/whinh6130m000#supply.warehouse" role="manual">仓库</GUIRef>
					</TD>
					<TD width="86" rowspan="1" colspan="1"> WH1</TD>
				</TR>
				<TR><TD width="171" rowspan="1" colspan="1">  <GUIRef href="/baanerp/wh/inh/whinh3512m200#whinh312.qrec" role="manual">收货数量 （以库存单位表示）</GUIRef>
					</TD>
					<TD width="86" rowspan="1" colspan="1"> 10 件</TD>
				</TR>
				<TR><TD width="171" rowspan="1" colspan="1">  <GUIRef href="/baanerp/wh/inh/whinh6130m000#onhand.quan" role="manual">现有 数量</GUIRef>
					</TD>
					<TD width="86" rowspan="1" colspan="1"> 0 件</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">收到货物后，DMS 进程中的分配情况如下：</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/wmd/whwmd2540m000#whwmd240.prio" role="manual">优先级</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/wmd/whwmd2450m000#date.t" role="manual">日期</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">需求</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">仓库</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">短缺</GUIRef>
					</TD>
					<TD width="132" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6130m000#assigned.rec.inv" role="manual">已指定的 收货数量</GUIRef>
					</TD>
					<TD width="130" rowspan="1" colspan="1">已指定的库存</TD>
					<TD width="150" align="left" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6130m000#cd.order.number" role="manual">跨站台订单</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">106</TD>
					<TD rowspan="1" colspan="1">14-4-2005</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S4</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">2 </TD>
					<TH valign="middle" align="center" width="132" rowspan="1" colspan="1">2 </TH>
					<TD valign="middle" align="right" width="130" rowspan="1" colspan="1"> </TD>
					<TD width="150" valign="middle" align="left" rowspan="1" colspan="1"> CD4：7 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#open" role="option">已开立</GUIRef>  </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">203</TD>
					<TD rowspan="1" colspan="1">10-4-2005</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">10 </TD>
					<TH valign="middle" align="center" width="132" rowspan="1" colspan="1">8 </TH>
					<TD valign="middle" align="right" width="130" rowspan="1" colspan="1"> </TD>
					<TD width="150" valign="middle" align="left" rowspan="1" colspan="1"> </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">205</TD>
					<TD rowspan="1" colspan="1">13-4-2005</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S3</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">5 </TD>
					<TD valign="middle" align="center" width="132" rowspan="1" colspan="1">  </TD>
					<TD valign="middle" align="right" width="130" rowspan="1" colspan="1"> </TD>
					<TD width="150" valign="middle" align="left" rowspan="1" colspan="1"> </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">212</TD>
					<TD rowspan="1" colspan="1">15-4-2005</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">转移订单</GUIRef> T2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">5 </TD>
					<TD valign="middle" align="center" width="132" rowspan="1" colspan="1">  </TD>
					<TD valign="middle" align="right" width="130" rowspan="1" colspan="1"> </TD>
					<TD width="150" valign="middle" align="left" rowspan="1" colspan="1"> </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">500</TD>
					<TD rowspan="1" colspan="1">20-4-2005</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/wmd.dmdt#forecast" role="option">预测</GUIRef> F1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">20 </TD>
					<TD valign="middle" align="center" width="132" rowspan="1" colspan="1"> </TD>
					<TD valign="middle" align="right" width="130" rowspan="1" colspan="1"> </TD>
					<TD width="150" valign="middle" align="left" rowspan="1" colspan="1"> </TD>
				</TR>
			</TBODY>
		</TABLE>
	</ExampleSection>
	<GeneralSection><Paragraph class="Default">除这些事务处理之外，两个转移也不会出现在 <GUIRef href="/baanerp/wh/inh/whinh6130m000" role="session">直接材料供应分配 (whinh6130m000)</GUIRef> 进程中，因为将忽略同一群中两个已启用“DMS 供应”的仓库之间的仓库转移。销售订单 S2 和 S4 也仍然在处理中。</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">需求</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">仓库</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">短缺</GUIRef>
					</TD>
					<TD width="125" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6130m000#assigned.rec.inv" role="manual">已指定的 收货数量</GUIRef>
					</TD>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6130m000#cd.order.number" role="manual">跨站台订单</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">5 </TD>
					<TH valign="middle" align="center" width="125" rowspan="1" colspan="1">5 </TH>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD4：7 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#in.process" role="option">处理中</GUIRef>  </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S4</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">10 </TD>
					<TH valign="middle" align="center" width="125" rowspan="1" colspan="1">7 </TH>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD4：7 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#planned" role="option">已计划</GUIRef>  </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">转移订单</GUIRef> T1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">4 </TD>
					<TD valign="middle" align="center" width="125" rowspan="1" colspan="1">  </TD>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">转移订单</GUIRef> T3</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">7 </TD>
					<TD valign="middle" align="center" width="125" rowspan="1" colspan="1"> </TD>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD3：7 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#in.process" role="option">处理中</GUIRef>  </TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default"><GUIRef href="/baanerp/wh/inh/whinh6130m000" role="session">直接材料供应分配 (whinh6130m000)</GUIRef> 进程中不包含销售订单 S2 和 S4。销售订单仍然存在短缺，但是处理中的跨站台订单可以弥补这些短缺。根据销售订单给跨站台订单供料。</Paragraph>
		<Paragraph class="Default">核准和处理之后，结果如下：</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">需求</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">仓库</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6151m000#whinh651.shtg" role="manual">短缺</GUIRef>
					</TD>
					<TD width="125" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6130m000#assigned.rec.inv" role="manual">已指定的 收货数量</GUIRef>
					</TD>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/inh/whinh6130m000#cd.order.number" role="manual">跨站台订单</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">5 </TD>
					<TH valign="middle" align="center" width="125" rowspan="1" colspan="1">5 </TH>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD2：3 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#in.process" role="option">处理中</GUIRef>  </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S4</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">2</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">10 </TD>
					<TH valign="middle" align="center" width="125" rowspan="1" colspan="1">9 </TH>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD4：9 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#planned" role="option">已计划</GUIRef>  </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#sales" role="option">销售订单</GUIRef> S1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">10 </TD>
					<TH valign="middle" align="center" width="125" rowspan="1" colspan="1">8 </TH>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD1：8 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#in.process" role="option">处理中</GUIRef>  </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">转移订单</GUIRef> T1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">4 </TD>
					<TD valign="middle" align="center" width="125" rowspan="1" colspan="1">  </TD>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> </TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/wh/domains/inh.oorg#transfer" role="option">转移订单</GUIRef> T3</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">1</TD>
					<TD valign="middle" align="center" rowspan="1" colspan="1">9 </TD>
					<TD valign="middle" align="center" width="125" rowspan="1" colspan="1"> </TD>
					<TD width="182" valign="middle" align="left" rowspan="1" colspan="1"> CD3：9 份 - <GUIRef href="/baanerp/wh/domains/inh.cdos#in.process" role="option">处理中</GUIRef>  </TD>
				</TR>
			</TBODY>
		</TABLE>
		<List><ListTitle>说明</ListTitle>
			<ListItem>对 WH1 创建了跨站台订单 CD1，以便将 8 件收货移至 WH1 中的集装库位。此跨站台订单与销售订单 S1 的出库单行相关。</ListItem>
			<ListItem>跨站台订单 CD4 已经由 7 件更新为 9 件。</ListItem>
			<ListItem>转移订单 T3 已经由 7 件更新为 9 件。</ListItem>
			<ListItem>跨站台订单 CD3 已经由 7 件更新为 9 件。</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000435" role="manual">需求供料、设定需求优先级和指定数量</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000437" role="manual">给库存承诺供料</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000346" role="manual">动态跨站台处理</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000430" role="manual">跨站台时界</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000431" role="manual">强制跨站台范围</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000432" role="manual">跨站台设置的影响</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
